Bug 166261 - vim gives Segmentation fault somtimes upon save
vim gives Segmentation fault somtimes upon save
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
: 166262 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 09:13 EDT by Rodney Lamb
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 16:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodney Lamb 2005-08-18 09:13:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
Quite often upon saving a file with "ZZ" the file is not saved and a Segmentation fault occurs. This has only started since I took the last update.

vim-enhanced-6.3.086-0.fc3.1
vim-minimal-6.3.086-0.fc3.1
vim-common-6.3.086-0.fc3.1


Version-Release number of selected component (if applicable):
vim-enhanced-6.3.086-0.fc3.1
vim-minimal-6.3.086-0.fc3.1
vim-common-6.3.086-0.fc3.1

How reproducible:
Sometimes

Steps to Reproduce:
1. Edit File "vi foo"
2.Insert text
3.Type ZZ
  

Actual Results:  Segmentation fault

Additional info:
Comment 1 David Lawrence 2005-08-18 12:53:19 EDT
*** Bug 166262 has been marked as a duplicate of this bug. ***
Comment 2 Karsten Hopp 2005-10-12 05:11:47 EDT
Does it still happen with vim-6.3.090-2 from Rawhide ?
Comment 3 John Thacker 2006-05-05 16:10:16 EDT
Closing due to lack of response.

FC3 is the responsibility of Fedora Legacy, and this does not appear to
be a security bug.  If the problem still occurs in FC4 or FC5, please
feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.